<?php 

include './head.php';

$id = $_GET['id'];


// 定义要检查的文件路径
$filename = './me/' . $user . '/' . $pass . '/products/'.$id.'.json'; // 目录路径

if (!file_get_contents($filename)) {
echo "Error";
exit;
}

$data = file_get_contents($filename);

$data = json_decode($data, true);

$mod = $data['mod'];

$Main_route = './mods/'.$mod.'/Main.php';

include $Main_route;

echo @show_product($data);


?>